<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>7</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\DotnetNuget.SDK\DotnetNuget.SDK.csproj" />
  </ItemGroup>

</Project>
